

header.primary .toggle_search {
	display: block;
	text-align: center;
	clear: none;
	float: right;
	position: relative;
	z-index: 110;
	border-left: solid 1px #383737;
}

header.primary .toggle_search img {
	cursor: pointer;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	height: 30px;
	opacity: 0.4;
	padding: 30px;
	-webkit-transition: opacity 0.2s ease;
	width: 30px;
}

header.primary .toggle_search img.active {
	opacity: 1;
}

header.primary .search_form {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	color: #999;
	background: rgba(32, 30, 30, 0.97);
	position: fixed;
	overflow-y: scroll;
	z-index: 1000;
	display: none;
	font-size: 1.1em;
}

.lt-ie9 header.primary .search_form {
	background: none;
	background: url(/img/site/search_transparency.png) repeat center center transparent;
}

header.primary .search_form,
.search_form .gsc-input:before,
.search_form .gsc-input input.gsc-input {
	font-family: Consolas, Monaco, 'Droid Sans Mono', monospace;
}

.search_form .cse .gsc-control-cse,
.search_form .gsc-control-cse {
	background: transparent;
	border: 0;
}

.search_form .gsc-input:before {
	line-height: 1.16;
	position: absolute;
	font-size: 3em;
	content: 'ssh$';
	padding: 3px 0;
}
.search_form .gsc-input input.gsc-input {
	background: rgba(21, 20, 20, 0.5) !important;
	border: 0;
	color: #fff;
	margin-left: 2.5em;
}

.lt-ie9 .search_form .gsc-input input.gsc-input {
	background: #000 !important;
	border: solid 1px #111;
}

.search_form .close_button {
	cursor: pointer;
	position: absolute;
	top: 27px;
	right: 0;
	width: 45px;
	height: 45px;
	text-align: center;
	line-height: 45px;
	font-size: 30px;
}

.search_form .close_button:before {
	font-family: 'FontAwesome';
	content: '\f057';
}


.gsc-clear-button {
	display: none;
}

.gsc-input input.gsc-input {
	font-size: 3em;
}

.search_form .gsc-above-wrapper-area {
	border: 0;
}

.search_form button,
.search_form input.gsc-search-button {
	font-size: 1.2em;
	height: 45px;
	border: 0;
	background: #30a9e1;
	text-transform: uppercase;
	font-weight: bold;
	font-family: "ProximaNova", Arial, Helvetica, sans-serif;
	color: #fff;
	line-height: 45px;
	margin-right: 32px;
	padding: 0 1.5em;
}

.search_form .gs-result .gs-title,
.search_form .gs-result .gs-title * {
	font-weight: normal !important;
	text-decoration: none;
	font-size: 1.3em !important;
	font-family: "ProximaNova", Arial, Helvetica, sans-serif !important;
	height: auto !important;
}

.search_form .gs-result .gs-title b {
	font-weight: bold !important;
	font-size: 1em !important;
	color: #a8e2fd !important;
}

.search_form .gs-no-results-result .gs-snippet,
.search_form .gs-error-result .gs-snippet,
.search_form .gsc-webResult.gsc-result:hover,
.search_form .gsc-imageResult:hover,
.search_form .gsc-webResult.gsc-result,
.search_form .gsc-results .gsc-imageResult,
.search_form .gsc-webResult,
.search_form .gs-webResult,
.search_form .gs-webResult:hover {
	border: 0;
	background: transparent;
}

.search_form .gsc-webResult.gsc-result {
	padding-bottom: 1em !important;
	margin-bottom: 1em !important;
	border-bottom: solid 1px rgba(255, 255, 255, .1) !important;
	text-shadow: 0px 1px 4px #000, 0px 2px 20px rgba(0, 0, 0, .4) !important;
}

.search_form .gs-result .gs-visibleUrl {
	font-weight: normal;
}

.search_form .gsc-results .gsc-cursor-box .gsc-cursor-current-page {
	color: #fff;
}

.search_form .gsc-results .gsc-cursor-box .gsc-cursor-page {
	background-color: transparent;
	border: 0;
}

.search_form .gs-webResult .gs-snippet, .gs-imageResult .gs-snippet, .gs-fileFormatType {
	color: #ddd;
}

.gsc-table-cell-thumbnail, .gs-promotion-image-cell {
	padding-right: 20px !important;	
}

.gsc-cursor-box {
	border-top: none !important;
	padding-top: 3em !important;
	padding-bottom: 3em !important;
}	


.gsc-cursor-page {
	display: inline-block !important;
	border-radius: 3px;
	padding: 7px 14px !important;
	background-color: #888 !important;
	color: #000 !important;
	text-decoration: none !important;
	font-size: 1.3em;
	text-shadow: none !important;
	margin-bottom: 1em;
}

.gsc-cursor-current-page {
	background-color: #fff !important;
	color: #30a9e1 !important;
}

@media screen and (max-width: 1220px) {
	header.primary .toggle_search img {
		height: 20px;
		width: 20px;
		padding:  15px 13px 5px 15px;
	}
}

@media screen and (max-width: 820px) {
	header.primary .toggle_search img {
		height: 25px;
		width: 25px;
		padding:  34px 13px 3px 15px;
	}
}

@media screen and (max-width: 680px) {
	header.primary .toggle_search {
		margin-left: .5em;
	}
	
	header.primary .toggle_search img {
		height: 20px;
		width: 20px;
		padding: 15px;
		padding:  40px 0 1px 10px;
	}

	.search_form .gsc-input:before {
		content: '$';
	}

	.search_form .gsc-input input.gsc-input {
		margin-left: 1em;
	}

	.search_form button, .search_form input.gsc-search-button {
		background: #30a9e1 url(/img/site/icon_search.png) no-repeat center center;
		background-size: 50%;
		text-indent: -10em;
	}
}
